body {
	background: url(/images/innerBg.jpg) repeat-x;
}

.siteTop {
	position: relative;
	width: 960px;
	height: 270px;
	background: url(/images/innerSiteTopBg.jpg) no-repeat;
}

#breadcrumbs {
	height: 20px;
	width: 960px;
	position: absolute;
	bottom: 25px;
	font-size: 13px;
	font-style: italic;
}

#breadcrumbs a {
	color: #508445;
}

#productLinks {
	width: 960px;
	float: left;
}

a.productLink {
	text-align: center;
	width: 200px;
	display: block;
	float: left;
	margin: 15px;
	text-decoration: none;
}

a.productLink:hover {
	opacity: .85; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=85); /* IE lt 8 */
	-ms-filter: "alpha(opacity=85)"; /* IE 8 */
	-khtml-opacity: .85; /* Safari 1.x */
	-moz-opacity: .85; /* FF lt 1.5, Netscape */
}

.pageHeader {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 960px;
	height: 174px;
}

img.headerImage {
	float: right;
}

span.pageHeading {
	display: block;
	text-transform: uppercase;
	color: #f3f3f3;
	font-style: italic;
	font-size: 25px;
	font-weight: bold;
	float: right;
	position: relative;
	margin-right: 50px;
	top: 30px;
}

#identifiers {
	width: 860px;
	height: 200px;
	float: left;
	padding-left: 100px;
}

#identifiers a {
	display: block;
	width: 240px;
	float: left;
	text-decoration: none;
	text-align: center;
}

#images {
	float: right;
	width: 250px;
	text-align: right;
}

#images img {
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #cccccc;
}

#contentText {
	float: left;
	width: 600px;
}

#teamMembers {
	width: 270px;
	padding: 20px;
}

.teamMember {
	width: 270px;
	clear: both;
}

.memberImage {
	float: left;
	margin: 0 20px 10px 0;
	width:90px;
}

.memberDetails {
	padding-left: 10px;
	clear: right;
}

span.memberTitle {
	color: #333333;
	font-style: italic;
}

.service {
	width: 960px;
	float: left;
}

#contactText {
	float: left;
	width: 600px;
}

#contactForm {
	float: right;
	width: 360px;
}








































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
